Bug 139343 - Very blurry font used on RH web sites
Very blurry font used on RH web sites
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/software/rhel/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-15 09:03 EST by David Balažic
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 10:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot in IE (145.15 KB, image/png)
2004-11-15 09:07 EST, David Balažic
no flags Details
Screenshot in FF (78.19 KB, image/png)
2004-11-15 09:08 EST, David Balažic
no flags Details
Screen shot after turning off antia-alias (47.30 KB, image/png)
2004-11-15 09:29 EST, David Balažic
no flags Details

  None (edit)
Description David Balažic 2004-11-15 09:03:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The pages are a pain to read.
See screenshots.

I tried FireFox 1.0 and MS IE 6.0, both on windows 2000 pro.

Other web pages are OK.

( I remember sometimes FF displaying the fedora.redhat.com pages OK,
not blurry, but after a while they went blurry )

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Visit any *.redhat.com page

Additional info:
Comment 1 David Balažic 2004-11-15 09:07:26 EST
Created attachment 106709 [details]
Screenshot  in IE
Comment 2 David Balažic 2004-11-15 09:08:55 EST
Created attachment 106710 [details]
Screenshot in FF
Comment 3 David Balažic 2004-11-15 09:29:11 EST
Created attachment 106711 [details]
Screen shot after turning off antia-alias

I turned off font-anti-alias in Display properties / Effects (Smooth edges of
screen fonts).

Now it is not blurry, but a bit small ( as if the characters were scaled by 90%
or something ).

I see other system not having this problem, maybe my windblows has its fonts
fubared. ( weird that only redhat.com shows any problems )

Note You need to log in before you can comment on or make changes to this bug.